Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 7)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 8)
@@ -739,14 +789,14 @@
             this.tabMenu.Controls.Add(this.tabPage12);
             this.tabMenu.Controls.Add(this.tabPage1);
             this.tabMenu.Controls.Add(this.tabPage2);
+            this.tabMenu.Controls.Add(this.tabPage23);
             this.tabMenu.Controls.Add(this.tabPage3);
+            this.tabMenu.Controls.Add(this.tabPage22);
             this.tabMenu.Controls.Add(this.tabPage16);
-            this.tabMenu.Controls.Add(this.tabPage22);
             this.tabMenu.Controls.Add(this.tabPage4);
             this.tabMenu.Controls.Add(this.tabPage19);
             this.tabMenu.Controls.Add(this.tabPage5);
             this.tabMenu.Controls.Add(this.tabPage6);
-            this.tabMenu.Controls.Add(this.tabPage23);
             this.tabMenu.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.tabMenu.ItemSize = new System.Drawing.Size(90, 26);
             this.tabMenu.Location = new System.Drawing.Point(5, 56);
@@ -793,7 +843,7 @@
             this.btnReLoadBusinessMsg.TabStop = false;
             this.btnReLoadBusinessMsg.Text = "最新の状態へ";
             this.btnReLoadBusinessMsg.UseVisualStyleBackColor = false;
-            this.btnReLoadBusinessMsg.Click += new System.EventHandler(this.btnReLoadBusinessMsg_Click);
+            this.btnReLoadBusinessMsg.Click += new System.EventHandler(this.btnReLoad_Click);
             // 
             // dgvBusinessMessage
             // 
@@ -801,21 +851,21 @@
             this.dgvBusinessMessage.AllowUserToDeleteRows = false;
             this.dgvBusinessMessage.AllowUserToResizeColumns = false;
             this.dgvBusinessMessage.AllowUserToResizeRows = false;
-            dataGridViewCellStyle146.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvBusinessMessage.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle146;
+            dataGridViewCellStyle1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvBusinessMessage.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
             this.dgvBusinessMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvBusinessMessage.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvBusinessMessage.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle147.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle147.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle147.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle147.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle147.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle147.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle147.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvBusinessMessage.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle147;
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle2.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle2.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle2.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvBusinessMessage.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
             this.dgvBusinessMessage.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvBusinessMessage.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.dataGridViewTextBoxColumn79,
@@ -858,8 +908,8 @@
             // 
             // dataGridViewTextBoxColumn81
             // 
-            dataGridViewCellStyle148.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn81.DefaultCellStyle = dataGridViewCellStyle148;
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn81.DefaultCellStyle = dataGridViewCellStyle3;
             this.dataGridViewTextBoxColumn81.Frozen = true;
             this.dataGridViewTextBoxColumn81.HeaderText = "書込み者";
             this.dataGridViewTextBoxColumn81.Name = "dataGridViewTextBoxColumn81";
@@ -869,8 +919,8 @@
             // 
             // dataGridViewTextBoxColumn82
             // 
-            dataGridViewCellStyle149.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn82.DefaultCellStyle = dataGridViewCellStyle149;
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn82.DefaultCellStyle = dataGridViewCellStyle4;
             this.dataGridViewTextBoxColumn82.Frozen = true;
             this.dataGridViewTextBoxColumn82.HeaderText = "対象者";
             this.dataGridViewTextBoxColumn82.Name = "dataGridViewTextBoxColumn82";
@@ -879,8 +929,8 @@
             // 
             // dataGridViewTextBoxColumn83
             // 
-            dataGridViewCellStyle150.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn83.DefaultCellStyle = dataGridViewCellStyle150;
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn83.DefaultCellStyle = dataGridViewCellStyle5;
             this.dataGridViewTextBoxColumn83.Frozen = true;
             this.dataGridViewTextBoxColumn83.HeaderText = "伝言タイトル";
             this.dataGridViewTextBoxColumn83.Name = "dataGridViewTextBoxColumn83";
@@ -898,8 +948,8 @@
             // 
             // dataGridViewTextBoxColumn84
             // 
-            dataGridViewCellStyle151.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn84.DefaultCellStyle = dataGridViewCellStyle151;
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn84.DefaultCellStyle = dataGridViewCellStyle6;
             this.dataGridViewTextBoxColumn84.Frozen = true;
             this.dataGridViewTextBoxColumn84.HeaderText = "書　込　日　付";
             this.dataGridViewTextBoxColumn84.Name = "dataGridViewTextBoxColumn84";
@@ -968,7 +1018,7 @@
             this.btnReLoadMessage.TabStop = false;
             this.btnReLoadMessage.Text = "最新の状態へ";
             this.btnReLoadMessage.UseVisualStyleBackColor = false;
-            this.btnReLoadMessage.Click += new System.EventHandler(this.btnReLoadMessage_Click);
+            this.btnReLoadMessage.Click += new System.EventHandler(this.btnReLoad_Click);
             // 
             // dgvMessageBoard
             // 
@@ -976,21 +1026,21 @@
             this.dgvMessageBoard.AllowUserToDeleteRows = false;
             this.dgvMessageBoard.AllowUserToResizeColumns = false;
             this.dgvMessageBoard.AllowUserToResizeRows = false;
-            dataGridViewCellStyle152.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvMessageBoard.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle152;
+            dataGridViewCellStyle7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvMessageBoard.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle7;
             this.dgvMessageBoard.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvMessageBoard.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvMessageBoard.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle153.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle153.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle153.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle153.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle153.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle153.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle153.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvMessageBoard.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle153;
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle8.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle8.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle8.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle8.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle8.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMessageBoard.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle8;
             this.dgvMessageBoard.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvMessageBoard.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.Column05,
@@ -1032,8 +1082,8 @@
             // 
             // Column03
             // 
-            dataGridViewCellStyle154.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column03.DefaultCellStyle = dataGridViewCellStyle154;
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column03.DefaultCellStyle = dataGridViewCellStyle9;
             this.Column03.Frozen = true;
             this.Column03.HeaderText = "書込み者";
             this.Column03.Name = "Column03";
@@ -1043,8 +1093,8 @@
             // 
             // Column01
             // 
-            dataGridViewCellStyle155.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column01.DefaultCellStyle = dataGridViewCellStyle155;
+            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column01.DefaultCellStyle = dataGridViewCellStyle10;
             this.Column01.Frozen = true;
             this.Column01.HeaderText = "対象者";
             this.Column01.Name = "Column01";
@@ -1054,8 +1104,8 @@
             // 
             // Column02
             // 
-            dataGridViewCellStyle156.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column02.DefaultCellStyle = dataGridViewCellStyle156;
+            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column02.DefaultCellStyle = dataGridViewCellStyle11;
             this.Column02.Frozen = true;
             this.Column02.HeaderText = "伝　　言　　タ　イ　ト　ル";
             this.Column02.Name = "Column02";
@@ -1065,8 +1115,8 @@
             // 
             // Column04
             // 
-            dataGridViewCellStyle157.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column04.DefaultCellStyle = dataGridViewCellStyle157;
+            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column04.DefaultCellStyle = dataGridViewCellStyle12;
             this.Column04.Frozen = true;
             this.Column04.HeaderText = "書　込　日　付";
             this.Column04.Name = "Column04";
@@ -1194,21 +1244,21 @@
             this.dgvApproval.AllowUserToDeleteRows = false;
             this.dgvApproval.AllowUserToResizeColumns = false;
             this.dgvApproval.AllowUserToResizeRows = false;
-            dataGridViewCellStyle158.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle158;
+            dataGridViewCellStyle13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle13;
             this.dgvApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvApproval.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle159.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle159.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle159.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle159.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle159.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle159.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle159.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle159;
+            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle14.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle14.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle14.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle14.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle14.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle14.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle14;
             this.dgvApproval.ColumnHeadersHeight = 20;
             this.dgvApproval.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvApproval.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -1240,10 +1290,10 @@
             // 
             // ApprovalColumn02
             // 
-            dataGridViewCellStyle160.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle160.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle160.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn02.DefaultCellStyle = dataGridViewCellStyle160;
+            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle15.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle15.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn02.DefaultCellStyle = dataGridViewCellStyle15;
             this.ApprovalColumn02.Frozen = true;
             this.ApprovalColumn02.HeaderText = "工事コード";
             this.ApprovalColumn02.Name = "ApprovalColumn02";
@@ -1264,10 +1314,10 @@
             // 
             // ApprovalColumn01
             // 
-            dataGridViewCellStyle161.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle161.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle161.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn01.DefaultCellStyle = dataGridViewCellStyle161;
+            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle16.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle16.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn01.DefaultCellStyle = dataGridViewCellStyle16;
             this.ApprovalColumn01.Frozen = true;
             this.ApprovalColumn01.HeaderText = "№";
             this.ApprovalColumn01.Name = "ApprovalColumn01";
@@ -1278,10 +1328,10 @@
             // 
             // ApprovalColumn03
             // 
-            dataGridViewCellStyle162.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle162.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle162.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn03.DefaultCellStyle = dataGridViewCellStyle162;
+            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle17.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle17.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn03.DefaultCellStyle = dataGridViewCellStyle17;
             this.ApprovalColumn03.Frozen = true;
             this.ApprovalColumn03.HeaderText = "工　事　名　称";
             this.ApprovalColumn03.Name = "ApprovalColumn03";
@@ -1291,11 +1341,11 @@
             // 
             // ApprovalColumn04
             // 
-            dataGridViewCellStyle163.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle163.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle163.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle163;
-            this.ApprovalColumn04.HeaderText = "承認機能";
+            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle18.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle18.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle18;
+            this.ApprovalColumn04.HeaderText = "承認状況";
             this.ApprovalColumn04.Name = "ApprovalColumn04";
             this.ApprovalColumn04.ReadOnly = true;
             this.ApprovalColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
@@ -1303,10 +1353,10 @@
             // 
             // ApprovalColumn05
             // 
-            dataGridViewCellStyle164.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle164.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle164.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn05.DefaultCellStyle = dataGridViewCellStyle164;
+            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle19.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle19.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn05.DefaultCellStyle = dataGridViewCellStyle19;
             this.ApprovalColumn05.HeaderText = "申　請　者";
             this.ApprovalColumn05.Name = "ApprovalColumn05";
             this.ApprovalColumn05.ReadOnly = true;
@@ -1314,10 +1364,10 @@
             // 
             // ApprovalColumn06
             // 
-            dataGridViewCellStyle165.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle165.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle165.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn06.DefaultCellStyle = dataGridViewCellStyle165;
+            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle20.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle20.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn06.DefaultCellStyle = dataGridViewCellStyle20;
             this.ApprovalColumn06.HeaderText = "申　請　日";
             this.ApprovalColumn06.Name = "ApprovalColumn06";
             this.ApprovalColumn06.ReadOnly = true;
@@ -1325,10 +1375,10 @@
             // 
             // ApprovalColumn07
             // 
-            dataGridViewCellStyle166.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle166.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle166.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn07.DefaultCellStyle = dataGridViewCellStyle166;
+            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle21.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle21.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn07.DefaultCellStyle = dataGridViewCellStyle21;
             this.ApprovalColumn07.HeaderText = "承認希望日";
             this.ApprovalColumn07.Name = "ApprovalColumn07";
             this.ApprovalColumn07.ReadOnly = true;
@@ -1336,10 +1386,10 @@
             // 
             // ApprovalColumn08
             // 
-            dataGridViewCellStyle167.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle167.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle167.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn08.DefaultCellStyle = dataGridViewCellStyle167;
+            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle22.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle22.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn08.DefaultCellStyle = dataGridViewCellStyle22;
             this.ApprovalColumn08.HeaderText = "承認者１";
             this.ApprovalColumn08.Name = "ApprovalColumn08";
             this.ApprovalColumn08.ReadOnly = true;
@@ -1347,10 +1397,10 @@
             // 
             // ApprovalColumn09
             // 
-            dataGridViewCellStyle168.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle168.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle168.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn09.DefaultCellStyle = dataGridViewCellStyle168;
+            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle23.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle23.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn09.DefaultCellStyle = dataGridViewCellStyle23;
             this.ApprovalColumn09.HeaderText = "承認者２";
             this.ApprovalColumn09.Name = "ApprovalColumn09";
             this.ApprovalColumn09.ReadOnly = true;
@@ -1358,10 +1408,10 @@
             // 
             // ApprovalColumn10
             // 
-            dataGridViewCellStyle169.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle169.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle169.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn10.DefaultCellStyle = dataGridViewCellStyle169;
+            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle24.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle24.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn10.DefaultCellStyle = dataGridViewCellStyle24;
             this.ApprovalColumn10.HeaderText = "承認者３";
             this.ApprovalColumn10.Name = "ApprovalColumn10";
             this.ApprovalColumn10.ReadOnly = true;
@@ -1369,10 +1419,10 @@
             // 
             // ApprovalColumn11
             // 
-            dataGridViewCellStyle170.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle170.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle170.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn11.DefaultCellStyle = dataGridViewCellStyle170;
+            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle25.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle25.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn11.DefaultCellStyle = dataGridViewCellStyle25;
             this.ApprovalColumn11.HeaderText = "承認者４";
             this.ApprovalColumn11.Name = "ApprovalColumn11";
             this.ApprovalColumn11.ReadOnly = true;
@@ -1399,21 +1449,21 @@
             this.dgvSalesInProjects.AllowUserToDeleteRows = false;
             this.dgvSalesInProjects.AllowUserToResizeColumns = false;
             this.dgvSalesInProjects.AllowUserToResizeRows = false;
-            dataGridViewCellStyle171.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvSalesInProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle171;
+            dataGridViewCellStyle26.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvSalesInProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle26;
             this.dgvSalesInProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvSalesInProjects.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvSalesInProjects.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle172.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle172.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle172.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle172.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle172.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle172.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle172.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvSalesInProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle172;
+            dataGridViewCellStyle27.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle27.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle27.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle27.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle27.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle27.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle27.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvSalesInProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle27;
             this.dgvSalesInProjects.ColumnHeadersHeight = 20;
             this.dgvSalesInProjects.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvSalesInProjects.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -1422,6 +1472,7 @@
             this.Column10,
             this.Column2,
             this.Column9,
+            this.Column29,
             this.Column19,
             this.Column3,
             this.Column4,
@@ -1444,8 +1495,8 @@
             // 
             // Column1
             // 
-            dataGridViewCellStyle173.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle173;
+            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle28;
             this.Column1.Frozen = true;
             this.Column1.HeaderText = "工事コード";
             this.Column1.Name = "Column1";
